=== debian/control ===
Source: ros-galactic-pilz-industrial-motion-planner-testutils
Section: misc
Priority: optional
Maintainer: Christian Henkel <c.henkel@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-eigen3-cmake-module, ros-galactic-moveit-common, ros-galactic-moveit-core, ros-galactic-moveit-msgs, ros-galactic-rclcpp, ros-galactic-tf2-eigen, ros-galactic-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-galactic-pilz-industrial-motion-planner-testutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-eigen3-cmake-module, ros-galactic-moveit-core, ros-galactic-moveit-msgs, ros-galactic-rclcpp, ros-galactic-ros-workspace
Description: Helper scripts and functionality to test industrial motion generation
